export { EscloudInstanceV2Args, EscloudInstanceV2State } from "./escloudInstanceV2";
export type EscloudInstanceV2 = import("./escloudInstanceV2").EscloudInstanceV2;
export declare const EscloudInstanceV2: typeof import("./escloudInstanceV2").EscloudInstanceV2;
export { EscloudInstancesV2Args, EscloudInstancesV2Result, EscloudInstancesV2OutputArgs } from "./escloudInstancesV2";
export declare const escloudInstancesV2: typeof import("./escloudInstancesV2").escloudInstancesV2;
export declare const escloudInstancesV2Output: typeof import("./escloudInstancesV2").escloudInstancesV2Output;
export { EscloudIpWhiteListArgs, EscloudIpWhiteListState } from "./escloudIpWhiteList";
export type EscloudIpWhiteList = import("./escloudIpWhiteList").EscloudIpWhiteList;
export declare const EscloudIpWhiteList: typeof import("./escloudIpWhiteList").EscloudIpWhiteList;
export { EscloudNodeAvailableSpecsArgs, EscloudNodeAvailableSpecsResult, EscloudNodeAvailableSpecsOutputArgs } from "./escloudNodeAvailableSpecs";
export declare const escloudNodeAvailableSpecs: typeof import("./escloudNodeAvailableSpecs").escloudNodeAvailableSpecs;
export declare const escloudNodeAvailableSpecsOutput: typeof import("./escloudNodeAvailableSpecs").escloudNodeAvailableSpecsOutput;
export { EscloudZonesV2Args, EscloudZonesV2Result, EscloudZonesV2OutputArgs } from "./escloudZonesV2";
export declare const escloudZonesV2: typeof import("./escloudZonesV2").escloudZonesV2;
export declare const escloudZonesV2Output: typeof import("./escloudZonesV2").escloudZonesV2Output;
export { GetEscloudInstancesV2Args, GetEscloudInstancesV2Result, GetEscloudInstancesV2OutputArgs } from "./getEscloudInstancesV2";
export declare const getEscloudInstancesV2: typeof import("./getEscloudInstancesV2").getEscloudInstancesV2;
export declare const getEscloudInstancesV2Output: typeof import("./getEscloudInstancesV2").getEscloudInstancesV2Output;
export { GetEscloudNodeAvailableSpecsArgs, GetEscloudNodeAvailableSpecsResult, GetEscloudNodeAvailableSpecsOutputArgs } from "./getEscloudNodeAvailableSpecs";
export declare const getEscloudNodeAvailableSpecs: typeof import("./getEscloudNodeAvailableSpecs").getEscloudNodeAvailableSpecs;
export declare const getEscloudNodeAvailableSpecsOutput: typeof import("./getEscloudNodeAvailableSpecs").getEscloudNodeAvailableSpecsOutput;
export { GetEscloudZonesV2Args, GetEscloudZonesV2Result, GetEscloudZonesV2OutputArgs } from "./getEscloudZonesV2";
export declare const getEscloudZonesV2: typeof import("./getEscloudZonesV2").getEscloudZonesV2;
export declare const getEscloudZonesV2Output: typeof import("./getEscloudZonesV2").getEscloudZonesV2Output;
